Subject: Re: [PATCH v2 2/2] net: phy: marvell smi2usb mdio controller

From: Andrew Lunn <[email-masked]>
Date: Sat, 21 Mar 2020 01:29:43 +0100

On Fri, Mar 20, 2020 at 03:44:34PM +0100, Tobias Waldekranz wrote:
> Hi Andrew,
> 
> > > How about just mdio-mvusb?
> >
> > 
> > Yes, i like that.
> 
> ACK.
> 
> > > On the 88E6390X-DB, I know that there is a chip by the USB port that
> > > is probably either an MCU or a small FPGA. I can have a closer look at
> > > it when I'm at the office tomorrow if you'd like. I also remember
> > > seeing some docs from Marvell which seemed to indicate that they have
> > > a standalone product providing only the USB-to-MDIO functionality.
> >
> > 
> > I would be interested in knowing more.
> 
> It seems like they are using the Cypress FX2 controller
> (CY7C68013). I've used it before on USB device projects. If I remember
> correctly it has an 8052 core, a USB2 controller and some low-speed
> I/O blocks. Couldn't locate the slide deck about a standalone device
> unfortunately.
> 
> > I would fixup the naming and repost. You can put whatever comments you
> > want under the --- marker. So say this driver should be merged via
> > netdev, but you would appreciate reviews of the USB parts from USB
> > maintainers. [email-masked] would be the correct list to
> > add.
> 
> Great. Just to make sure I've understood: I'll send v3 with _both_
> netdev and linux-usb in "To:"?

Hi Tobias

I normally use To: for the maintainer i expect to merge the patch,
i.e. DaveM, and Cc: for lists and other maintainers who should review
it.

	Andrew